{
  "BrowseFullVal": "ns=3;s=ServerInterfaces",
  "BrowseNSIndex": 4,
  "BrowseValue": 1,
  "keyPartCount": "Conteggio",
  "keyPartReq": "Set Quantità Lotto",
  "keyPartId": "Generale: Nome Ricetta",
  "keyProgName": "Generale: Nome Ricetta",
  "keyRunMode": "",
  "pingAsPowerOn": true,
  "condWork": [
    {
      "keyName": "Selettore in Automatico",
      "targetValue": "True"
    },
    {
      "keyName": "Memoria Ciclo Automatico",
      "targetValue": "True"
    }
  ],
  "condPowerOn": {
    "checkMode": "AND",
    "checkList": []
  },
  "condReady": {
    "checkMode": "AND",
    "checkList": []
  },
  "condManual": {
    "checkMode": "AND",
    "checkList": [
      {
        "keyName": "Selettore in Manuale",
        "targetValue": "True"
      }
    ]
  },
  "condEStop": {
    "checkMode": "AND",
    "checkList": []
  },
  "condError": {
    "checkMode": "AND",
    "checkList": [
      {
        "keyName": "Memoria Allarme Attivo",
        "targetValue": "True"
      }
    ]
  },
  "condCountEnabled": {
    "checkMode": "AND",
    "checkList": []
  },
  "condWarmUpCoolDown": {
    "checkMode": "OR",
    "checkList": [],
    "negateValue":  true
  },
  "condWarning": {
    "checkMode": "AND",
    "checkList": []
  },
  "condSetup": {
    "checkMode": "AND",
    "checkList": [
      {
        "keyName": "Fine Lotto (1=Stop Ciclo)",
        "targetValue": "1"
      }
    ]
  },
  "fluxLogVeto": [
    ""
  ],
  "itemTranslation": {
    "fdovrd": "PATH FEED OVERRIDE",
    "rovrd": "PATH RAPID OVERRIDE"
  },
  "paramsEndThresh": {
    "InvDDone": 50
  },
  "mMapWrite": {
    "setPzComm": {
      "name": "setPzComm",
      "description": "Qty",
      "tipoMem": "Int",
      "memAddr": "ns=4;i=11",
      "index": 0,
      "size": 4
    },
    "setProg": {
      "name": "setProg",
      "description": "Programma",
      "tipoMem": "String",
      "memAddr": "ns=4;i=9",
      "index": 0,
      "size": 30
    }
  },
  "subscribedItems": [
    "ns=4;i=1",
    "ns=4;i=2",
    "ns=4;i=3",
    "ns=4;i=4",
    "ns=4;i=5",
    "ns=4;i=6",
    "ns=4;i=7",
    "ns=4;i=8",
    "ns=4;i=9",
    "ns=4;i=10",
    "ns=4;i=11",
    "ns=4;i=12",
    "ns=4;i=13",
    "ns=4;i=14"
  ],
  "WatchDog": {
    "IsEnabled": false,
    "MemConfRead": "ns=4;s=tomes_1_Watchdog",
    "MemConfWrite": "ns=4;s=tomach_1_watchdog",
    "MaxVal": 9999
  },
  "actStopProd": {
    "ns=4;i=14": "1"
  },
  "actSetRecipe": {
    "ns=4;i=10": "1"
  },
  "actResetCounter": {
    "ns=4;i=13": "1"
  }
}